<!doctype html>
<html lang="en">

<head>
    <link rel="stylesheet" href="checkout.css">
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <!-- Bootstrap CSS -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">

    <title>Orders</title>
    <style>
        body {
            background: url(image/background.png) 100% 100%;
            background-size: cover;
        }

        .container {
            background: #E8F0F9;
        }
    </style>
</head>

<body>
    <nav class="navbar navbar-expand-lg navbar-dark bg-dark">
        <!--navbar-expand-sm/md/lg/xl/xxl for responsive collapsing-->
        <div class="container-fluid">
            <!--cover-fluid = cover full width-->
            <a class="navbar-brand" href="index.html">BookHub</a>
            <!--company logo or name-->
            <button class="navbar-toggler" type="button" data-bs-toggle="collapse"
                data-bs-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false"
                aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>
            <!--<button> to </button> whole code is for responsive site button-->
            <div class="collapse navbar-collapse" id="navbarSupportedContent">
                <!--.colapse.navbar-collapse for grouping and hiding navbar cont.-->
                <ul class="navbar-nav me-auto mb-2 mb-lg-0">
                    <li class="nav-item">
                        <!--menu on nav bar-->
                        <a class="nav-link" aria-current="page" href="index.html">Home</a>
                    </li>
                    <li class="nav-item">
                        <!--menu on nav bar-->
                        <a class="nav-link" href="about.html">About</a>
                    </li>
                    <li class="nav-item">
                        <!--menu on nav bar-->
                        <a class="nav-link" href="FAQs.html">FAQs</a>
                    </li>
                    <li class="nav-item">
                        <!--menu on nav bar-->
                        <a class="nav-link active" href="checkout.html">Orders</a>
                    </li>
                    <li class="nav-item">
                        <!--menu on nav bar-->
                        <a class="nav-link" href="contact us.html">Contact Us</a>
                    </li>
                </ul>
            </div>
        </div>
    </nav>
    <!--m-for classes that set margin
p-for classes thst set padding
t-for classes that set margin-top or padding-top 
b-for classes that set margin-bottom or padding-bottom
l-for classes that set margin-left or padding-left
r-for classes that set margin-right or padding-right
x-for classes that set both-left and right
y-for classes that set both-top and bottom
blank - for classes that set a margin of padding on all 4 sides of the element-->
    <div class="container col-8 my-5 br-2 rounded">
        <div class="row g-3">
            <!--g is use for hori. and verti. gutter g-0 to remove gutter-->
            <div class="col-4 order-md-last">
                <h4 class="d-flex justify-content-between align-item-center">
                    <span class="text-muted">Your Cart</span>
                    <span class="badge bg-secondary rounded-pill">3</span>
                </h4>
                <ul class="list-group">
                    <!--class=list-group to cereate a basic list group using <ul>-->
                    <li class="list-group-item d-flex justify-content-between">
                        <!--class=list-group-item to cereate a basic list group using <li>-->
                        <!--d-flex is to create flexbox container and to tansform direct children into flex item-->
                        <!--Use justify-content utilities on flexbox containers to change the alignment of flex items
                        on the main axis (the x-axis to start, y-axis if flex-direction: column).
                        Choose from start (browser default), end, center, between, or around.-->
                        <div>
                            <h6>Crayons</h6>
                            <span class="text-muted">Box Of Crayons</span>
                        </div>
                        <span class="text-muted">Rs 100</span>
                    </li>
                    <li class="list-group-item d-flex justify-content-between">
                        <!--class=list-group-item to cereate a basic list group using <li>-->
                        <!--d-flex is to create flexbox container and to tansform direct children into flex item-->
                        <!--Use justify-content utilities on flexbox containers to change the alignment of flex items
                        on the main axis (the x-axis to start, y-axis if flex-direction: column).
                        Choose from start (browser default), end, center, between, or around.-->
                        <div>
                            <h6>Notebooks</h6>
                            <span class="text-muted">4 Notebooks</span>
                        </div>
                        <span class="text-muted">Rs 200</span>
                    </li>
                    <li class="list-group-item d-flex justify-content-between">
                        <!--class=list-group-item to cereate a basic list group using <li>-->
                        <!--d-flex is to create flexbox container and to tansform direct children into flex item-->
                        <!--Use justify-content utilities on flexbox containers to change the alignment of flex items
                        on the main axis (the x-axis to start, y-axis if flex-direction: column).
                        Choose from start (browser default), end, center, between, or around.-->
                        <div>
                            <h6>Textbooks</h6>
                            <span class="text-muted"> 3rd standard Textbook</span>
                        </div>
                        <span class="text-muted">Rs 600</span>
                    </li>
                    <li class="list-group-item d-flex justify-content-between">
                        <!--class=list-group-item to cereate a basic list group using <li>-->
                        <!--d-flex is to create flexbox container and to tansform direct children into flex item-->
                        <!--Use justify-content utilities on flexbox containers to change the alignment of flex items
                        on the main axis (the x-axis to start, y-axis if flex-direction: column).
                        Choose from start (browser default), end, center, between, or around.-->
                        <div>
                            <h6 class="text-success">Promo Code</h6>
                            <span class="text-muted">Sale5</span>
                        </div>
                        <span class="text-muted">Rs 5</span>
                    </li>
                    <li class="list-group-item d-flex justify-content-between">
                        <!--class=list-group-item to cereate a basic list group using <li>-->
                        <!--d-flex is to create flexbox container and to tansform direct children into flex item-->
                        <!--Use justify-content utilities on flexbox containers to change the alignment of flex items
                        on the main axis (the x-axis to start, y-axis if flex-direction: column).
                        Choose from start (browser default), end, center, between, or around.-->
                        <div>
                            <h6>Total (Rs)</h6>
                        </div>
                        <span class="text-muted">Rs 895</span>
                    </li>
                </ul>
            </div>
            <div class="col-8">
                <h4>Billing Address</h4>
                <form>
                    <div class="row">
                        <div class="col-6">
                            <label class="form-label" for="firstname">First Name</label>
                            <input type="text" id="firstname" class="form-control">
                            <!--using Form-control = set height-->
                        </div>
                        <div class="col-6">
                            <label class="form-label" for="lastname">Last name</label>
                            <input type="text" id="lastname" class="form-control">
                            <!--using Form-control = set height-->
                        </div>
                        <div class="col-12">
                            <label class="from-label" for="username">Username</label>
                            <div class="input-group">
                                <span class="input-group-text">@</span>
                                <input type="text" class="form-control" id="usrname">
                                <!--using Form-control = set height-->
                            </div>
                        </div>
                        <div class="col-12">
                            <label class="form-label" for="email">Email
                                <span class="text-muted"> (Optional)</span>
                            </label>
                            <input type="text" id="email" class="form-control">
                            <!--using Form-control = set height-->
                        </div>
                        <div class="col-12">
                            <label class="form-label" for="address">Address </label>
                            <input type="text" id="address" class="form-control">
                            <!--using Form-control = set height-->
                        </div>
                        <div class="col-5">
                            <label class="form-label" for="country">Country </label>
                            <select class="form-select" id="country">
                                <option>Choose</option>
                                <option>India</option>
                            </select>
                        </div>
                        <div class="col-4">
                            <label class="form-label" for="state">State </label>
                            <select class="form-select" id="state">
                                <option selected>Choose...</option>
                                <option>Andhra Pradesh</option>
                                <option>Andhra Pradesh</option>
                                <option>Assam </option>
                                <option>Bihar</option>
                                <option>Goa</option>
                                <option>Gujarat</option>
                                <option>Haryana</option>
                                <option>Himachal Pradesh</option>
                                <option>Jharkhand</option>
                                <option>Karnataka</option>
                                <option>Kerala </option>
                                <option>Madhya Pradesh</option>
                                <option>Maharashtra</option>
                                <option>Manipur</option>
                                <option>Meghalaya</option>
                                <option>Mizoram</option>
                                <option>Nagaland</option>
                                <option>Odisha</option>
                                <option>Punjab</option>
                                <option>Rajasthan</option>
                                <option>Sikkim</option>
                                <option>Tamil Nadu</option>
                                <option>Telangana</option>
                                <option>Tripura</option>
                                <option>Uttar Pradesh</option>
                                <option>Uttarakhand</option>
                                <option>West Bengal</option>
                                <option>Andaman and Nicobar Island</option>
                                <option>Chandigarh</option>
                                <option>Dadra and Nagar Haveli and Daman and Diu</option>
                                <option>Delhi </option>
                                <option>Ladakh</option>
                                <option>Lakshadweep</option>
                                <option>Jammu and Kashmir</option>
                                <option>Puducherry</option>
                            </select>
                        </div>
                        <div class="col-3">
                            <label class="form-label" for="zip">Zip </label>
                            <input type="text" id="zip" class="form-control">
                            <!--using Form-control = set height-->
                        </div>
                    </div>
                    <hr>
                    <div class="form-check">
                        <input type="checkbox" class="form-check-input">
                        <label class="form-check-label">Shipping address is the same as my billing address</label>
                        <!--Use a wrapper element with class="form-check" to ensure proper margins for labels and checkboxes.
                        Add the .form-check-label class to label elements, and .form-check-input to style checkboxes properly 
                        inside the .form-check container.-->
                    </div>
                    <hr>
                    <h4>Payment</h4>
                    <div class="form-check">
                        <input type="radio" class="form-check-input">
                        <label class="form-check-label">Credit Card</label>
                        <!--Use a wrapper element with class="form-check" to ensure proper margins for labels and checkboxes.
                        Add the .form-check-label class to label elements, and .form-check-input to style checkboxes properly 
                        inside the .form-check container.-->
                    </div>
                    <div class="form-check">
                        <input type="radio" class="form-check-input">
                        <label class="form-check-label">Debit Card</label>
                        <!--Use a wrapper element with class="form-check" to ensure proper margins for labels and checkboxes.
                        Add the .form-check-label class to label elements, and .form-check-input to style checkboxes properly 
                        inside the .form-check container.-->
                    </div>
                    <div class="form-check">
                        <input type="radio" class="form-check-input">
                        <label class="form-check-label">UPI</label>
                        <!--Use a wrapper element with class="form-check" to ensure proper margins for labels and checkboxes.
                        Add the .form-check-label class to label elements, and .form-check-input to style checkboxes properly 
                        inside the .form-check container.-->
                        <div class="row">
                            <div class="col-6">
                                <label class="form-label" for="UPIid">UPI ID </label>
                                <input type="text" id="UPIid" class="form-control">
                                <!--using Form-control = set height-->
                                <small class="text-muted">Enter your UPI I'd</small>
                            </div>
                            <div class="col-6">
                                <label class="form-label" for="cardname">Name on Card </label>
                                <input type="text" id="cardname" class="form-control">
                                <!--using Form-control = set height-->
                                <small class="text-muted">Full name as displayed on card</small>
                            </div>
                            <div class="col-6">
                                <label class="form-label" for="creditcard">Credit Card Number </label>
                                <input type="text" id="creditcard" class="form-control">
                                <!--using Form-control = set height-->
                            </div>
                            <div class="col-3">
                                <label class="form-label" for="expiration">Expiration </label>
                                <input type="text" id="expiration" class="form-control">
                                <!--using Form-control = set height-->
                            </div>
                            <div class="col-3">
                                <label class="form-label" for="cvv">CVV </label>
                                <input type="text" id="cvv" class="form-control">
                                <!--using Form-control = set height-->
                            </div>
                        </div>
                        <hr>
                        <button type="submit" class="btn btn-primary btn-block mb-4">Continue To Checkout</button>
                        <!--btn-block to create block level button-->
                </form>
            </div>
        </div>
    </div>

    <div class="footer">
        <div class="container-fluid bg-dark text-white text-left">
            <!--mt=margin top(space between content and top)-->
            <div class="headerlogoimg mt-3">
                <!--mt=margin top(space between content and top)-->
                <img class="ms-5" src="image/facebook.png " alt="" width="25" height="25">
                <!--ms-5 = to move content to the right-->
                <img class="trt ms-2" src="image/twitter.png" alt="" width="25" height="25">
                <!--ms-5 = to move content to the right-->
                <img class="ms-2" src="image/instagram.png" alt="" width="25" height="25">
                <!--ms-5 = to move content to the right-->
                <p class="copyright me-5 text-left">@Copyright 2021 BookHub. All Right</p>
                <!--me-5 = to move content to the left-->
            </div>
        </div>
    </div>

    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js"
        integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p"
        crossorigin="anonymous"></script>
    <!---<script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.10.2/dist/umd/popper.min.js" integrity="sha384-7+zCNj/IqJ95wo16oMtfsKbZ9ccEh31eOz1HGyDuCQ6wgnyJNSYdrPa03rtR1zdB" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.min.js" integrity="sha384-QJHtvGhmr9XOIpI6YVutG+2QOK9T+ZnN4kzFN1RtK3zEFEIsxhlmWl5/YESvpZ13" crossorigin="anonymous"></script>
    -->
</body>

</html>